contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225225.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/xg33-1n83
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225225
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225225
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0168/0225225/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225225/
identification:
  abstract:
    en: This dataset includes high-frequency (hourly to sub-hourly) coastal acidification
      time-series data collected during nine deployments in the aforementioned seven
      estuaries along the US East Coast, US West Coast and Gulf of Mexico from 2015-04-23
      to 2020-07-29. These data include water temperature, salinity, partial pressure
      of carbon dioxide (pCO2) in water, dissolved oxygen (DO) in water, and pH on
      the total scale. The instruments used to collected these data include Sunburst
      SAMI-CO2, Pro-Oceanus CO2-Pro CV and a LiCOr LI-820 CO2 gas analyzers for autonomous
      pCO2 measurements, Sea-Bird SeapHOx and SeaFET instruments for pH measurements,
      Sea-Bird SeapHOx and Aanderaa Oxygen Optode instruments for DO measurements,
      and YSI water sensing instrument packages for measurements of conductivity (salinity),
      temperature and depth. Beginning in 2015, the U.S. Environmental Protection
      Agency’s (EPA) National Estuary Program (NEP) started a collaboration with partners
      in seven estuaries along the East Coast (Barnegat Bay; Casco Bay), West Coast
      (Santa Monica Bay; San Francisco Bay; Tillamook Bay), and the Gulf of Mexico
      (GOM) Coast (Tampa Bay; Mission-Aransas Estuary) of the United States to expand
      the use of autonomous monitoring partial pressure of carbon dioxide (pCO2) and
      pH sensors to evaluate carbonate chemistry in the estuarine environment.
    fr: This dataset includes high-frequency (hourly to sub-hourly) coastal acidification
      time-series data collected during nine deployments in the aforementioned seven
      estuaries along the US East Coast, US West Coast and Gulf of Mexico from 2015-04-23
      to 2020-07-29. These data include water temperature, salinity, partial pressure
      of carbon dioxide (pCO2) in water, dissolved oxygen (DO) in water, and pH on
      the total scale. The instruments used to collected these data include Sunburst
      SAMI-CO2, Pro-Oceanus CO2-Pro CV and a LiCOr LI-820 CO2 gas analyzers for autonomous
      pCO2 measurements, Sea-Bird SeapHOx and SeaFET instruments for pH measurements,
      Sea-Bird SeapHOx and Aanderaa Oxygen Optode instruments for DO measurements,
      and YSI water sensing instrument packages for measurements of conductivity (salinity),
      temperature and depth. Beginning in 2015, the U.S. Environmental Protection
      Agency’s (EPA) National Estuary Program (NEP) started a collaboration with partners
      in seven estuaries along the East Coast (Barnegat Bay; Casco Bay), West Coast
      (Santa Monica Bay; San Francisco Bay; Tillamook Bay), and the Gulf of Mexico
      (GOM) Coast (Tampa Bay; Mission-Aransas Estuary) of the United States to expand
      the use of autonomous monitoring partial pressure of carbon dioxide (pCO2) and
      pH sensors to evaluate carbonate chemistry in the estuarine environment. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0225225', CO2 ANALYZERS > CO2 ANALYZERS, DISSOLVED OXYGEN, DISSOLVED_OXYGEN,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, Gulf
          of Mexico, MOORINGS, Mission-Aransas Estuary, Mobile Bay National Estuary
          Program (MBNEP), North Atlantic Ocean, North Pacific Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF AMERICA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF
          OF MEXICO, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN METERS >
          OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS) Project,
        SALINOMETERS, San Francisco Bay, San Francisco State University, Santa Monica
          Bay, TEMPERATURE, TEMPERATURE SENSORS > TEMPERATURE SENSORS, Tampa Bay,
        Texas A&M University - Corpus Christi, US Environmental Protection Agency,
        University of California - Davis, University of New Hampshire, chemical, discrete
          sample, moorings, oxygen sensor, pCO2_WATER, salinometer, temperature sensor]
      fr: [0225225 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED OXYGEN (FR),
        DISSOLVED_OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > OXYGEN (FR), Gulf of Mexico (FR), MOORINGS (FR), Mission-Aransas
          Estuary (FR), Mobile Bay National Estuary Program (MBNEP) (FR), North Atlantic
          Ocean (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MEXICO (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), SALINOMETERS
          (FR), San Francisco Bay (FR), San Francisco State University (FR), Santa
          Monica Bay (FR), TEMPERATURE (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), Tampa Bay (FR), Texas A&M University - Corpus Christi (FR), US Environmental
          Protection Agency (FR), University of California - Davis (FR), University
          of New Hampshire (FR), chemical (FR), discrete sample (FR), moorings (FR),
        oxygen sensor (FR), pCO2_WATER (FR), salinometer (FR), temperature sensor
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PH METERS > PH METERS, SALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, pH, pH sensor, partial pressure of carbon
          dioxide - water, physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH METERS > PH METERS (FR), SALINITY (FR), US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), pH sensor (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution coastal acidification monitoring data collected in seven estuaries
      along the US East Coast, US West Coast and Gulf of Mexico from 2015-04-23 to
      2020-07-29 (NCEI Accession 0225225)
    fr: High-resolution coastal acidification monitoring data collected in seven estuaries
      along the US East Coast, US West Coast and Gulf of Mexico from 2015-04-23 to
      2020-07-29 (NCEI Accession 0225225) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225225
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-123.92, 27.66, -70.22, 45.55]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
